class CountryBean {
  int? id;
  String? name;
  int? callCode;
  String? cncode;
  String? createdAt;
  String? updatedAt;
  String? text;

  CountryBean({
    this.id,
    this.name,
    this.callCode,
    this.cncode,
    this.createdAt,
    this.updatedAt,
    this.text,
  });

  CountryBean.fromJson(Map<String, dynamic> json) {
    id = json['id'];
    name = json['name'];
    callCode = json['call_code'];
    cncode = json['cncode'];
    createdAt = json['created_at'];
    updatedAt = json['updated_at'];
    text = json['text'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = {};
    data['id'] = id;
    data['name'] = name;
    data['call_code'] = callCode;
    data['cncode'] = cncode;
    data['created_at'] = createdAt;
    data['updated_at'] = updatedAt;
    data['text'] = text;
    return data;
  }
}
